<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<div class="menubar">
<ul id="topmenu">
  <li id="topactive">Acerca de DebConf</li>
  <li><a href="/news/" title="&Uacute;ltimas noticias sobre la Debconf">Noticias</a></li>
  <li><a href="/venue/" title="Informaci&oacute;n acerca del lugar">Acerca de M&eacute;xico</a></li>
  <li><a href="/debianday/" title="Informaci&oacute;n acerca de Debian Day">Debian Day</a></li>
</ul>
<ul id="bottommenu">
  <li id="bottomactive">Introducci&oacute;n</li>
  <li><a href="/about/talks/" title="Informaci&oacute;n acerca de Charlas/BOFs">Charlas/BOFs</a></li>
  <li>Agenda</li>
  <li>Donaciones</li>
  <li><a href="accommodation.html" title="Informaci&oacute;n acerca del lugar de hospedaje">Hospedaje</a></li>
  <li><a href="/about/sponsorship/" title="Informaci&oacute;n acerca del patrocinio">Patrocinio</a></li>
  <li><a href="/about/faq/" title="Preguntas Frecuentes">FAQ</a></li>
</ul>
</div>


</body></html>